table.calendar
{
      width:100%;

      border-collapse: collapse;
      border:0px solid #c3c3c3;
	  font-weight:normal;
	  color:#494949;
	  margin-bottom:10px;
}
table.calendar a
{
	text-decoration:none;
}
table.fullcalendar
{
	margin-bottom:20px;
	margin-right:20px;
	width:200px;
	border-collapse: collapse;
	border:0px solid #c3c3c3;
}
table.fullcalendar a
{
	text-decoration:none;
}
table.fullcalendar a:hover
{
	border-bottom:1px solid;
}

tr.weekdays
{
    background-color:#1A95B7;
    border-bottom:0px solid #c3c3c3;
	color:#FFFFFF;
}

td.weekdays
{
    width:15px;
    font-size:14px;
    font-family:"Trebuchet MS",Arial,Helvetica,Tahoma,Verdana,sans-serif;

    text-align:center;
	padding-bottom:2px;
	padding-top:2px;
}

td.today
{
    font-size:12px;
	COLOR: #494949;
    font-family:"Trebuchet MS",Arial,Helvetica,Tahoma,Verdana,sans-serif;

    text-align:center;
    
    border-top:0px solid #c3c3c3;
	background-color:#F5F5F5;
}
.calendar a{
	color:#333333;
}


td.month
{
    font-size:14px;
    font-family:"Trebuchet MS",Arial,Helvetica,Tahoma,Verdana,sans-serif;
    font-weight:bold;
    
    text-align:center;
    
    color:white;
}


td.calendar
{
    width:15px;
    font-size:14px;
    font-family:"Trebuchet MS",Arial,Helvetica,Tahoma,Verdana,sans-serif;

    text-align:center;
	border:1px solid #F2F2F2;
	padding-bottom:6px;
padding-top:6px;
}

td.event
{
	background-color:#E4E4E4;
	border:1px solid #F2F2F2;
	color:#333333;
	font-family:"Trebuchet MS",Arial,Helvetica,Tahoma,Verdana,sans-serif;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	width:15px;
}
td.event:hover
{
	background-color:#D7D7D7;
}

td.fixture
{
	background-color:#CAE5ED;
	border:1px solid #E6E6E6;
    width:15px;
    font-size:14px;
    font-family:"Trebuchet MS",Arial,Helvetica,Tahoma,Verdana,sans-serif;
    font-weight:normal;
    text-align:center;
	/*border:2px solid #EEB853;*/
}
td.fixture:hover
{
	background-color:#AFCCD5;
}
td.fixture a{
	color:#333333;
}
td.event a{
	color:#333333;
}

table.news
{
      width:90%;
      border-collapse: collapse;
}

tr.news
{
    background-color:#f5f5f5;
    border-top:0px solid #c3c3c3;
}

td.weekdays
{
    font-size:12px;
    font-family:"Trebuchet MS",Arial,Helvetica,Tahoma,Verdana,sans-serif;

    text-align:center;
	width:25px;
}

td.month
{
    font-size:14px;
    font-family:"Trebuchet MS",Arial,Helvetica,Tahoma,Verdana,sans-serif;
    font-weight:bold;
    
    text-align:center;
    
    color:#494949;
}


td.news
{
    font-size:14px;
    font-family:"Trebuchet MS",Arial,Helvetica,Tahoma,Verdana,sans-serif;
    text-align:justify;
	padding:5px;
}

td.newstitle
{
    font-size:14px;
    font-family:"Trebuchet MS",Arial,Helvetica,Tahoma,Verdana,sans-serif;
    text-align:left;
	padding:5px;
    font-weight:bold;
}